/*
Theme Name:   	Modern Device Theme
Theme URI:    	https://github.com/moderndevice
Author:       	Shawn Wallace
Author URI:     http://fluxly.com
Template:     	canvas
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	4.7.1
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	canvas
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/

/* FONTS */

@font-face {
  font-family: 'WebSymbolsRegular';
  src: url("typefaces/websymbols-regular-webfont.eot");
  src: url("typefaces/websymbols-regular-webfont.eot?#iefix") format('embedded-opentype'), url("typefaces/websymbols-regular-webfont.woff") format('woff'), url("typefaces/websymbols-regular-webfont.ttf") format('truetype'), url("typefaces/websymbols-regular-webfont.svg#WebSymbolsRegular") format('svg');
  font-weight: normal;
  font-style: normal;
  speak: none;
}

@font-face {
  font-family: 'icomoon';
  src: url("typefaces/icomoon.eot");
  src: url("typefaces/icomoon.eot?#iefix") format('embedded-opentype'), url("typefaces/icomoon.woff") format('woff'), url("typefaces/icomoon.ttf") format('truetype'), url("typefaces/icomoon.svg#icomoon") format('svg');
  font-weight: normal;
  font-style: normal;
  speak: none;
}

/* POSTS */
body, p, .entry, .entry p {
  -webkit-font-smoothing: antialiased;
  font-weight: 500;
  font-size: 11pt;
  line-height: 16pt;
  color: #111111;
  font-family: "Open Sans", sans-serif;
  text-rendering: optimizeLegibility;
}

.post .title {
  background:#ff00c6;
  display:inline!important;
  line-height:23pt;
  padding:0px 0px 0px 0px!important;
  }

.post-meta {
   margin-top:10px;
}

p {
  -webkit-hyphens: auto;
  -webkit-hyphenate-character: "\2010";
  -webkit-hyphenate-limit-after: 1;
  -webkit-hyphenate-limit-before: 3;
  -moz-hyphens: auto;
  orphans: 3;
  widows: 3;
}

.post .title a:link, .post .title a:visited, 
.page .title a:link, .page .title a:visited {
   color:#222222
}

.post-meta, abbr {
    color:#222222;
    border-bottom: none!important;
}

.post .thumbnail {
	display:none;
}
/* HEADERS */
h1,
h2,
h3,
h4,
h5,
h6,  .page-title, .post .title, .page .title {
  font-family: 'Roboto Slab', sans-serif;
  color: #363230;
  margin: 0 0 .618em;
  font-weight: 700;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: 700;
}

h1,  .page-title, .post .title, .page .title {
  font-size: 20pt;
  line-height: 23pt;
  margin-bottom:6pt!important;
}

h2 {
  font-size: 1.618em;
  line-height: 1.387em;
}

h3 {
  font-size: 1em;
}

.woocommerce-loop-product__title {
	font-size:1em;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 0.857em;
}

/* MENUS */

.widget ul {
  list-style-type: none;
}

#sidebar .sidebar .widget_product_categories a {
    font-family: 'Roboto Slab', sans-serif;
    font-weight: 700;
    font-size: 12pt;
    letter-spacing: 0pt;
    line-height: 14pt;
    text-transform: none;
}

#navigation {
	margin:0px 0px 10px 0px;
}

#top, #navigation a {
  font-size:13pt;
  line-height:14pt;
  font-family: 'Roboto Slab', sans-serif;
  color:#333333;
  font-weight:bold;
  margin:0px 0px 0px 0px;
  padding:10px 10px 10px 10px!important;
}

a::after {
  font-family:'Roboto Slab', sans-serif;
  color:#333333;
  font-weight:bold;
  font-style: normal;
}

#top ul.nav li a {
  color:#ffffff!important;
}

#top ul.nav li.current_page_item a,
#top ul.nav li.current_page_parent a,
#top ul.nav li.current-menu-ancestor a,
#top ul.nav li.current-cat a,
#top ul.nav li.current-menu-item a {
    color: #333;
    background: #ffc800; 
}

ul.nav li a {
	display: block;
    padding: 0px 10px 0px 10px;
	margin:0px 0px 0px 0px;
    display: block;
    color: #222222;
	border-right:1px solid #aaaaaa;
}

#top {
    background: #ffffff;
}

#menu-item-18808, #menu-item-18807, #menu-item-18806 {
	float:right;
}

#menu-item-18808, #menu-item-18807, #menu-item-18806 {
    background: #4d4d4d;
}

#menu-item-18803, #menu-item-18805, #menu-item-22370 {
    background: #999999;
}

#menu-item-18769, #menu-item-18804 {
    background: #777777;
}

.slider{
	margin:0px 0px 15px 0px;
}

#menu-item-18809, #menu-item-18815 {
    background: #ececec;
}

#menu-item-18810, #menu-item-18813 {
    background: #cccccc;
}

#menu-item-18812 {
    background: #bbbbbb;
}

#menu-item-18811, #menu-item-18814 {
    background: #b0b0b0;
}

.nav-icons {
    background: #999999;
}

.promo-img {
	margin:5px auto 5px auto;
}

/* LAYOUT*/
@media only screen and (min-width: 768px) {

    #featured_block {
      display:block;
    }
    
    #mobile_products_link {
       display:none;
    }
    
    body {
	   width:980px;
       margin:0px auto 0px auto;
    }

    #main {
       width:750px!important;
       margin:20px 0px 0px 0px;
    }
    
    .side-nav {
       width: 35px!important;
    }
    
    #main-nav {
	   width: 949px!important;
	}
	
	#wrapper { 
	   max-width:980px;
	}
	
    #content, .col-full { max-width:980px!important; }
	#top-nav, #header {
		width:980px;
	}
	
	.nav-search { 
	    width:50px;
	}
   
    article {
        width:740px!important;
    }
}

body {
    margin:0px auto 0px auto;
    padding:10px 10px 10px 10px;
}

#wrapper {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#header, .col-full {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#inner-wrapper {
	padding:24px 0px 0px 0px;
}

#sidebar {
  width:180px!important;
}

@media only screen and (max-width: 768px) {
  #featured_block {
  }

.promo-img {
	width:400px;
}
	
  #mobile_products_link {
    display:block;
  }
}

#featured_block a.woocommerce-LoopProduct-link {
}


#featured_block a.woocommerce-LoopProduct-link {
 min-height:290px;
}

#featured_block a.woocommerce-LoopProduct-link h3 {
  padding:0px 5px 5px 5px;
  min-height:56px;
}


#featured_block_title {
   margin:0px 0px 0px 0px;
   padding:0px 0px 3px 0px;
   display:block;
   color:#000000;
   font-size: 10pt;
   line-height: 10pt;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
}

#featured_block li.product {
  width:185px;
  margin:0px 10px 0px 0px!important;
}


/* LINKS */

#main a {
	font-family: 'Roboto Slab', sans-serif;
	font-style:normal;
	font-weight:bold;
         color:#000000;
}
a:hover {
	text-decoration: none!important; 
	background-color:#ffc600;
}
#top-nav a:hover {
	background-color:#ff00c8!important;
}
#main-nav a:hover {
  background-color:#ffc800!important;
}

a.search-contents { 
		color:#ffc600!important;
}

a.search-contents:hover { 
		background:#ff00c8!important;
}

button.button:hover {
    background:#ffc800;
    font-weight:bold;
}

a.pp_next:hover {
    background-color:transparent!important;
}
a.pp_previous:hover {
background-color:transparent!important;
}

/* CODE */

/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  background: #f7f7f7;
  padding: 1em;
  margin-bottom: 1.618em;
}
/* Normalize monospace sizing: en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre,
code,
kbd,
samp {
  font-family: monospace, sans-serif;
}

.primary .product-categories a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:16pt;
  letter-spacing:0pt;
  line-height:18pt;
  font-weight:700;
  text-transform:uppercase;
}

.primary .product-categories a {
  font-family: 'Roboto Slab', sans-serif;
 font-weight: 700;
  font-size:12pt;
  letter-spacing:0pt;
  line-height:18pt;
  font-weight:700;
 text-transform:none;
}

.primary  a {
  font-family: 'Roboto Slab', sans-serif;
 font-weight: 700;
  font-size:12pt;
  letter-spacing:0pt;
  line-height:18pt;
  font-weight:700;
 text-transform:none;
}

.primary .product-categories li {
  border-bottom:1px solid #BBBBBB;
}

.primary h3 {
  font-family: 'Roboto Slab', sans-serif;
  font-size:18pt;
  letter-spacing:0pt;
  line-height:18pt;
  font-weight:700;
  text-transform:uppercase;
  margin-bottom:0px;
}

.primary .advanced-recent-posts li {
   margin-bottom:30px;
}

#sidebar, .sidebar, .secondary, .widget ul li a {
  width:180px;
  font-family: 'Open Sans', sans-serif;
  font-size:10pt;
  letter-spacing:0pt;
  line-height:12pt;
  font-weight:700;
}

.secondary h3 {
  font-family: 'Roboto Slab', sans-serif;
  font-size:18pt;
  letter-spacing:0pt;
  line-height:18pt;
  text-transform:uppercase;
  margin-bottom:10px;
}

.primary li {
   list-style: none;
}

.secondary li {
  padding:4px 0px 4px 0px;
  border-bottom:1px solid #BBBBBB;
    position: relative;
    zoom: 1;
    list-style: none;
}

.product h3 {
   line-height:16pt;
}

a.button, button.button {
  background:#ff00c6;
  font-weight:bold;
}


ul.products li.product a.button {
  display:none!important;
}

#featured_block li {
  
}

#featured_block .button {
  vertical-align:bottom;
}

.sidebar{
  font-family: 'Open Sans', sans-serif;
  font-size:10pt;
  letter-spacing:0pt;
  line-height:12pt;
  font-weight:700;
}

.sidebar a {
  font-weight:700;
  color:#000000;
}

.sidebar h3 {
  font-family: 'Roboto Slab', sans-serif;
  font-size:18pt;
  letter-spacing:0pt;
  line-height:18pt;
  text-transform:uppercase;
  margin-bottom:10px;
}

.sidebar li {
   list-style: none;
}

.sidebar li {
  padding:4px 0px 4px 0px;
  border-bottom:1px solid #BBBBBB;
    position: relative;
    zoom: 1;
    list-style: none;
}

.widget h3 {
   border-bottom:none;
   margin-bottom:0px!important;
   padding-bottom:8px!important;
}


#social-media li {
   list-style:none;
   float:left;
   margin:0px 10px 0px 10px;
}

#credit {
   display:none;
}

.search-box {
   background:#ffffff;
   float:right;
   margin:10px 0px 0px 0px;
   padding:0px 0px 0px 0px;
}

.search-box input {
    background:#ffffff;
	min-width:180px;
	margin:0px 0px 0px 0px;
    border:1px  solid #000000; 
}


/* Updates for front page Jan 2018 SPW */

.ignore-on-first-page {
  display:none;
}

.products {
	margin-bottom:10px!important;
}

.featured-head-row {
	font-family: 'Roboto Slab', sans-serif;
  font-size:16pt;
  letter-spacing:0pt;
  line-height:18pt;
  font-weight:700;
  padding:10px 15px 10px 15px;
  background:#ffcc00;
}

.featured-head-row.red {
	background:#ff2a2a;
}

.featured-head-row.green {
	background:#ccff00;
}

.featured-head-row.blue {
	background:#00ffff;
}

.featured-head-row-subtitle {
	font-family: 'Roboto Slab', sans-serif;
  font-size:14pt;
	font-weight:400;
}

#featured_block.yellow a:hover {
	background-color:#ffc600;
}

.featured-product.red a:hover {
	background-color:#ff2a2a;
}
.featured-product.green a:hover {
	background-color:#ccff00;
}

.featured-product.blue a:hover {
	background-color:#00ffff;
}

#featured_block a h3 {
  min-height:56px;
}

.woocommerce-product-gallery__image {
	float:left;
	margin:1px 1px 1px 1px;
}

@media only screen and (max-width: 980px) {
#featured_block li.product  {
  width:165px!important;
  min-height:260px;
}
}